.icon-style {
    width:43px;
    height:42px;
    border-radius:10px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
}

.small-button {
  font-size:10px;padding:2px 6px
}

.form-label {
    font-size:  0.8rem;
    font-weight: bold;
}

.form-text {
    font-size: 0.7rem;
}